AWS Lambda 支援 Python 3.6 了

大家都等很久的需求總算推出來了 (雖然我覺得還好...),AWS Lambda 要支援 Python 3.6 了:「AWS Lambda Supports Python 3.6」。會逐步推上線:

You can now develop your AWS Lambda functions using Python 3.6. This feature will become available in all AWS Lambda regions within 24 hours.

Leave a Comment